actions:
- action: input_boolean.turn_on
  data: {}
  enabled: true
  metadata: {}
  target:
    entity_id: input_boolean.sleep_mode
- device_id: 41b47f2cf5f589d00c82e31bab378437
  domain: switch
  entity_id: switch.tasmota
  type: turn_off
- device_id: 7b4293037a4bb8dd9362b7b76d6dedcf
  domain: switch
  entity_id: 410b385fae936b46a4da734b3344d3de
  type: turn_off
- device_id: ee4c386c52180c7b62ab5dcf466bf29a
  domain: switch
  entity_id: d64ce55f78c5b63d47c0dabeb64d645b
  type: turn_off
- device_id: 09b3f10c7ccb155f4e636ea80426a5a3
  domain: switch
  enabled: true
  entity_id: 9da021c8350628869cc5f36bc282f760
  type: turn_off
- device_id: 7e3315293a049e4790df57aefe22a8a9
  domain: switch
  enabled: true
  entity_id: 9b91efceaa3e5cb4e569845913aa1d04
  type: turn_off
- device_id: 3ae84e7b8da1205247f68d24460fe60a
  domain: switch
  entity_id: fb369fa77f1002883f224eb57fedf290
  type: turn_off
alias: Turn off Lights after 23:30 if clear
conditions:
- condition: state
  entity_id: input_boolean.on_leave
  state: 'off'
- condition: state
  entity_id: input_boolean.movie_mode
  state:
  - 'off'
- condition: device
  device_id: f490ccbb775bd7c5d936bfb067538aa5
  domain: binary_sensor
  entity_id: 9190adffd61c50dadbdb9af82bbb41d3
  for:
    hours: 0
    minutes: 15
    seconds: 0
  type: is_not_occupied
- condition: device
  device_id: 5243fe178006af9adee15bacfc9bcadc
  domain: binary_sensor
  entity_id: de7a9e40d544ab51409925618ef14deb
  for:
    hours: 0
    minutes: 5
    seconds: 0
  type: is_not_occupied
- condition: device
  device_id: 66e998859b89cf23b000cc63e1ea9032
  domain: binary_sensor
  entity_id: 584e49486e9e6257cf0fdc764cce39c6
  for:
    hours: 0
    minutes: 5
    seconds: 0
  type: is_not_occupied
- condition: device
  device_id: 18f9c114ab3e4b421899bbd6c84a3ba6
  domain: binary_sensor
  entity_id: 5f7a6976e73109acbce02cc2de11259e
  for:
    hours: 0
    minutes: 5
    seconds: 0
  type: is_not_occupied
- condition: device
  device_id: 32d5f6b4cc9ecb28e2b62d3d76b352b9
  domain: binary_sensor
  entity_id: 811364cf6eea576f867b737594e59f52
  for:
    hours: 0
    minutes: 5
    seconds: 0
  type: is_not_occupied
- condition: device
  device_id: eab0c037b800428a551b4966bcd335ed
  domain: binary_sensor
  entity_id: bcbdec4c0d2a8958fec5969e38261f07
  for:
    hours: 0
    minutes: 5
    seconds: 0
  type: is_not_occupied
- condition: device
  device_id: 441dcec55b364f4add736675e786a3c7
  domain: binary_sensor
  enabled: false
  entity_id: 0a51f574cb49ac424c2e18a23eede114
  for:
    hours: 0
    minutes: 5
    seconds: 0
  type: is_not_occupied
- condition: device
  device_id: 24de64bd6b33c91e5b13136abefb5306
  domain: switch
  entity_id: 0cf754a8ae10afd2be1dfc4986095c85
  for:
    hours: 0
    minutes: 15
    seconds: 0
  type: is_off
- condition: device
  device_id: ee4c386c52180c7b62ab5dcf466bf29a
  domain: switch
  entity_id: d64ce55f78c5b63d47c0dabeb64d645b
  for:
    hours: 0
    minutes: 5
    seconds: 0
  type: is_off
- condition: not
  conditions:
  - condition: device
    device_id: 2e779a3bc4caf93c7ef04bebf820db5e
    domain: media_player
    entity_id: 6585548c46800d19233bb0366d7a8531
    type: is_playing
- condition: or
  conditions:
  - after: '23:30:00'
    before: 06:30:00
    condition: time
  - condition: state
    entity_id: input_boolean.sleep_mode
    for:
      hours: 0
      minutes: 0
      seconds: 5
    state:
    - 'on'
description: ''
id: '1702844937214'
mode: single
triggers:
- minutes: / 5
  trigger: time_pattern
